Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkPriorityQueue::Item Class Reference

`#include <vtkPriorityQueue.h>`

List of all members.

## Public Attributes

float | priority
vtkIdType | id

## Member Data Documentation

float vtkPriorityQueue::Item::priority

| Definition at line 70 of file vtkPriorityQueue.h. Referenced by vtkPriorityQueue::GetPriority(), and vtkPriorityQueue::Peek().

vtkIdType vtkPriorityQueue::Item::id

| Definition at line 71 of file vtkPriorityQueue.h. Referenced by vtkPriorityQueue::Peek().

The documentation for this class was generated from the following file:

- Common/vtkPriorityQueue.h